Thank you for your donation!


Official moOde 7.0.0 subthread [Plugins] (e.g. UPNP)
#2
is it easily possible to upgrade moode 7.0 to upmpdcli 1.5.5 to test functionality?

or to downgrade to older version, working well?

do I have to check the dependencies to libraries?
Reply


Messages In This Thread
RE: Official moOde 7.0.0 subthread [Plugins] (e.g. UPNP) - by zOr7gA8 - 12-20-2020, 07:59 PM

Forum Jump: